body{padding-top:40px;}
html,body{background-color:#fff}
.content{background-color:#fff;padding:20px;margin:0 -20px}
.page-header{background-color:#f5f5f5;padding:20px 20px 10px;margin:-20px -20px 20px;-webkit-border-radius:0 0 6px 6px;-moz-border-radius:0 0 6px 6px;border-radius:0 0 6px 6px;-webkit-box-shadow:0 1px 2px rgba(0,0,0,0.15);-moz-box-shadow:0 1px 2px rgba(0,0,0,0.15);box-shadow:0 1px 2px rgba(0,0,0,0.15)}
.hero-unit-logo{float:left;padding:10px 20px 10px 0}
.twitter-follow-button{padding:5px 0 0 0}
.second{margin-top:17px;padding-top:17px;border-top:1px solid #eee}
h1 a{color:inherit}
.quotes{padding:10px 0 0 0}
footer img{border:0}
